import React, { forwardRef, memo } from 'react'
import PropTypes from 'prop-types'

const VerifyPoints = memo(
  forwardRef((props, ref) => {
    return <div>VerifyPoints</div>
  })
)

VerifyPoints.propTypes = {}

export default VerifyPoints
